﻿@charset "utf-8";
html {
overflow-y:scroll;
}
/*サイトデフォルトフォントファミリー*/
body {
/*
font-family:"MS UI Gothic" , "ＭＳ Ｐゴシック" , sans-serif;
*/
font-size:12px;
line-height:1.4;
color:#343434;
}
/*デフォルトブラウザスタイルリセット*/
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
p,
blockquote,
th,
td {
margin: 0;
padding: 0;
outline:none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
fieldset,
img {
border: none;
outline: none;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
font-style: normal;
}
ol,
ul,
li {
list-style: none;
}

th {
text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
line-height:1;
}
h1,
h2 {
font-size: 13px;
}
h3,
h4,
h5,
h6 {
font-size: 13px;
}
img {
vertical-align: bottom;
}
/*サイトデフォルトリンクカラー*/
a:link {

color:#06f;
}
a:visited {
}
a:hover {
text-decoration:underline;
color:#f00;
}
a:active {
color:#f60;
}
/*イメージリンク*/
a img {
border:none;
}
/*アウトライン*/
a,
a img {
outline:none;
}
:focus {
outline: 0;
}
/*IE用zoom設定*/
div,
ul,
ol {
zoom:1;
}

/*テキストエリアカラー*/
textarea {
border:1px solid #66a3ff;
background:#fcfcff;
font-size:13px;
line-height:16px;
/*width:380px;
*/
/*090413*/
width:98%;
	}
/*JSフック*/
img.rollover {
}
img.use_alpha {
}
/*
ユーティリティ
*/
/*clearfixクラス*/
.cf:after {
content: ".";
display: block;
height: 0;
font-size: 0;
clear: both;
visibility: hidden;
}
.cf {
display: inline-block;
}
/* Hides from IE5/Mac \*/
* html .cf {
height: 1px;
}
.cf {
display: block;
}
/* End hide from IE5/Mac */
/*backend item隠蔽クラス*/
.backEndItem {
position:absolute !important;
top:-9999px !important;
left:-9999px !important;
width:10px !important;
height:10px !important;
overflow:hidden !important;
}
.floatLeft {
float: left;
}
.floatRight {
float: right;
}
.clear {
clear: both;
}
.clearLeft {
clear: left;
}
.clearRight {
clear: right;
}
.layoutCenter {
margin-right:auto;
margin-left:auto;
}
.textCenter {
text-align: center;
}
.textRight {
text-align: right;
}
.textLeft {
text-align: left;
}
/*テキストカラー*/
.attentionTxtColor01 {/*red*/
color:#f00;
}
/*テキストインデント*/
.textIndent {
margin-left:1.7em;
}
.textIndent li {
margin-top:0pt !important;
padding-bottom:0.5em;
padding-left:0.5em;
text-indent:-1.7em;
}

.background {
width:100%;
}

.wrap01 {
width:640px;
margin:0 auto;
text-align:center;
}

.header {
padding-top:10px;
text-align:center;
}

p {
margin-bottom:6px;
}

ul {
padding-top:3px;
padding-bottom:6px;
padding-left:5px;
padding-right:5px;
}

li {
line-height:1.8;
}

input {
vertical-align:bottom;
line-height:20px;
margin-right:5px;
}

.attentionText {
font-size:10px;
color:#666;
}

.caution,
.cautionTextList {
color:#cc0000;
}

.cautionTextList {
font-size:10px;
padding-top:4px;
}

.mainContents {
text-align:left;
margin-top:10px;
background:url(../img/maincontents_bg.gif) 0 0 repeat-y;
}

.mainContentsTL {
border-top:1px solid #999;
}

.mainContentsBL {
border-bottom:1px solid #ccc;
}

/*** sectionLv1 ***/
.sectionLv1 {
margin:10px 10px;
background:url(../img/sectionlv1_bg.gif) center top repeat-y;
}

.sectionLv1TL {
background:url(../img/sectionlv1_top.gif) 0 0 no-repeat;
}

.sectionLv1BL {
background:url(../img/sectionlv1_bottom.gif) left bottom no-repeat;
}

.sectionLv1Inner {
padding:4px 0 8px;
position:relative;
}

h2.largeTitle {
height:32px;
background:url(../img/largetitle_bg.gif) 0 0 no-repeat;
margin:0 4px 0;
display:block;
text-indent:-9999px;
overflow:hidden;
}

.titleNavigation {
position:absolute;
right:10px;
top:4px;

}

.titleNavigation p {
padding-top:5px;
}


.titleNavigation ul {
padding:0;
display:inline;
}

.titleNavigation ul li {
color:#fff;
font-weight:bold;
float:left;
border-left:1px solid #ccc;
padding:4px 6px;
height:24px;
}

.titleNavigation input {
margin-right:0;
}


#largeTitle01 {
background:url(../img/largetitle_01.gif) 0 0 no-repeat;
}

#largeTitle02 {
background:url(../img/largetitle_02.gif) 0 0 no-repeat;
}

#largeTitle03 {
background:url(../img/largetitle_03.gif) 0 0 no-repeat;
}

/*** sectionLv2 ***/
.sectionLv2 {
margin:0 13px;
}

.sectionLv2Inner {
padding:10px 0 4px;
}

.enqueteResultSection {
padding:38px;
}

h3.middleTitle {
height:24px;
/*background:url(../img/middletitle_bg.gif) 0 0 repeat-x;*/
margin:0;
display:block;
text-indent:-9999px;
overflow:hidden;
}

#middleTitle01 {
background:url(../img/middletitle_category.gif) 0 0 no-repeat;
}

#middleTitle02 {
background:url(../img/middletitle_keyword.gif) 0 0 no-repeat;
}

#middleTitle03 {
height:23px;
background:url(../img/middletitle_question.gif) 0 0 no-repeat;
}

#middleTitle04 {
height:23px;
background:url(../img/middletitle_answer.gif) 0 0 no-repeat;
}

/*** sectionLv3 ***/
.sectionLv3 {
background:url(../img/sectionlv2_bg.gif) center top repeat-y;
/*margin:13px 0 0;*/
margin:0 0 0;
}

.sectionLv3TL {
background:url(../img/sectionlv2_top.gif) 0 0 no-repeat;
}

.sectionLv3BL {
background:url(../img/sectionlv2_bottom.gif) left bottom no-repeat;
}

.sectionLv3Inner {
padding:10px 13px 4px;
}

.enqueteSection {
float:left;
margin-top:3px;
}

.enqueteInput {
text-align:right;
}

.enqueteInput a {
margin:0 10px;
}

.enqueteInput input {
margin:0 0;
}

/*** sectionQ,A ***/
.sectionA {
padding:20px 30px 86px;
}

.sectionQ {
padding:7px 10px;
background:url(../img/section_q_bg.gif) repeat;
}

.sectionQ p {
font-size:14px;
margin-bottom:0;
line-height:1.5;
}

.btnSearch {
cursor:pointer;
}



/*** subSection ***/
.subSection {
margin:0 10px;
background:url(../img/subsection_bg.gif) center top repeat-y;
}

.subSectionTL {
border-top:1px solid #ccc;
}

.subSectionBL {
background:url(../img/subsection_bottom.gif) left bottom no-repeat;
}

.subSectionInner {
padding:14px 15px 4px;
}

#contactTitle {
float:left;
padding-right:15px;
}

#contactTitle a {
width:200px;
height:44px;
display:block;
background:url(../img/btn_contact.gif) 0 0 no-repeat;
text-indent:-9999px;
overflow:hidden;
}

/*** btnSection ***/
.btnSection {
margin:10px;
}

.btnSectionInner {
text-align:center;
}

#btnFaqAll {
width:200px;
height:44px;
display:block;
margin:0 auto;
background:url(../img/btn_faqall.gif) 0 0 no-repeat;
text-indent:-9999px;
overflow:hidden;
}

#btnFaqAll:hover {
background:url(../img/btn_faqall_o.gif) 0 0 no-repeat;
}

#btnTop {
width:200px;
height:44px;
display:block;
margin:0 auto;
background:url(../img/btn_top.gif) 0 0 no-repeat;
text-indent:-9999px;
overflow:hidden;
}

#btnTop:hover {
background:url(../img/btn_top_o.gif) 0 0 no-repeat;
}

#btnClose {
width:123px;
height:22px;
display:block;
background:url(../img/btn_close.gif) 0 0 no-repeat;
text-indent:-9999px;
overflow:hidden;
position:relative;
left:507px;
}

#btnClose:hover {
background:url(../img/btn_close_o.gif) 0 0 no-repeat;
}

/*** FAQ resultTable ***/
.resultCount {
margin:5px 0 5px 13px;
}

table.resultTable {
width:613px;
margin:0 4px;
border:1px solid #a6a6a6;
border-collapse:collapse;
}

table.resultTable th,
table.resultTable td {
border:1px solid #a6a6a6;
}

table.resultTable thead th {
background:url(../img/resulttable_th.gif) left bottom repeat-x #666;
font-weight:bold;
color:#fff;
padding:5px 10px;
}

table.resultTable tbody td {
padding:5px 10px;
}

table.resultTable tbody th {
width:26px;
text-align:center;
font-weight:normal;
padding:5px 0;
}

.resultIndex {
background:url(../img/resultindex_bg.gif) 0 0 repeat;
margin:10px 13px;
line-height:1.8;
padding-bottom:0;
text-align:center;
}

.resultIndex a {
padding:0 7px;
}


/*** pageTopLink ***/
.pageTopLink {
text-align:right;
padding:15px 10px 0;
line-height:1;
}

/*** footer ***/
.footer {
height:39px;
background:url(../img/footer_bg.gif) 0 0 repeat-x;
border-left:1px solid #999;
border-right:1px solid #999;
border-bottom:1px solid #999;
position:relative;
}

.footer p {
position:absolute;
right:5px;
bottom:0;
display:block;
margin-bottom:0;
}

.largeTitleTxt {
height:32px;
background:url(../img/largetitle_bg.gif) 0 0 no-repeat;
margin:0 4px 0;
padding:0 10px;
overflow:hidden;
color:#fff;
font-size:14px;
font-weight:bold;
line-height:32px;
}
.middleTitleTxt {
height:24px;
margin:0;
color:#c32222;
font-size:16px;
line-height:18px;
font-weight:bold;
}
.btnBg li {
width:230px;
}
.btnBg a {
display:block;
height:42px;
border:1px solid #999;
}
.btnBg a:hover {
border:1px solid #bd7575;
}
.btnBg a span {
display:block;
border:1px solid #fff;
cursor:pointer;
}
.btnBg a span span {
display:block;
height:38px;
padding:0 15px;
border:1px solid #ccc;
background:url(../img/btn_bg.gif) 0 0 repeat-x;
font-weight:bold;
line-height:38px;
vertical-align:middle;
}
.btnBg a:hover span span {
border:1px solid #debaba;
background:url(../img/btn_bg.gif) 0 -38px repeat-x;
}

/*** footer ***/
p.hide {
display:none;
}


